{
  "label": {
    "choose_team": "Choose your team to login",
    "keep_me_login": "Keep me logged in",
    "file_name": "File name",
    "check_file_protected": "Check files to protect",
    "link_setting": "LINK SETTINGS",
    "drm_setting": "COPY-PROTECT SETTINGS",
    "no_expire_date": "No expiry date",
    "set_expire_date": "Set expiry date",
    "document_expire_date": "Document expiry date",
    "printable": "Printable",
    "editable": "Editable",
    "downloadable": "Allow download",
    "watermark_setting": "WATERMARK SETTINGS",
    "watermark_help": "Watermarks are applied for online view only",
    "drm_tooltip": "This will apply to PDF, Word, Excel, and PowerPoint files",
    "pass_download_tooltip": "This will apply to files that are not checked to be protected",
    "default": "Default (User's E-mail)",
    "set_watermark": "Custom Watermark",
    "content": "Text",
    "font_size": "Font size",
    "position": {
      "title": "Position",
      "diagonal": "Diagonal",
      "center": "Center",
      "top_left": "Top Left",
      "top_center": "Top Center",
      "top_right": "Top Right",
      "bottom_left": "Bottom Left",
      "bottom_center": "Bottom Center",
      "bottom_right": "Bottom Right",
      "random": "Random"
    },
    "color": "Color",
    "or_pick_one": "or pick one",
    "color_placeholder": "Select color in RGB(0,0,0)",
    "choose_upload_file": "Browse file",
    "email_placeholder": "Enter your Email",
    "password_placeholder": "Enter your password",
    "confirm_password_placeholder": "Confirm your password",
    "apply_wm": "Add watermark to document",
    "settings": "SETTINGS",
    "add_wm": "Add watermark",
    "pw_protect_download": "Password protect download files",
    "register": {
      "sign_up_current": "Sign up with current E-mail",
      "sign_up_other": "Or sign up with a different E-mail address",
      "already": "Already have an account?",
      "no_account": "Don't have an account?"
    },
    "my_console": "My Console",
    "upgrade": "Upgrade",
    "log_out": "Logout",
    "about": "About",
    "help": "Help",
    "signup_mess": "Sign up to SecureMail to protect and track your E-mail attachments",
    "signin_mess": "Sign in to SecureMail to protect and track your E-mail attachments",
    "server_name_placeholder": "Enter Server Name",
    "custom_url_placeholder": "Enter Custom URL",
    "server_name": "Name",
    "custom_url": "URL",
    "change_setting": "Do you want to change setting?",
    "custom_server_settings": "Custom Server Settings",
    "storage": "Storage",
    "transmission": "Transmission"
  },
  "btn": {
    "send_anyway": "Send Anyway",
    "go_back": "Go Back",  
    "login": "Login",
    "back": "Back",
    "select_file": "Select file",
    "select_folder": "Select DICOM folder",
    "done": "Done",
    "yes": "Yes",
    "no": "No",
    "download_here": "Download here",
    "sign_up": "Sign up",
    "sign_in": "Sign in",
    "upgrade": "UPGRADE NOW",
    "ok": "OK",
    "add": "Add",
    "edit": "Edit",
    "sign_out": "Logout",
    "console": "Console"
  },
  "message": {
    "error_get_accepted_file": "Your team does not allow use of this Add-in",
    "error_file_type": "File type is not supported",
    "error_required_custom_color": "Please choose the color to apply watermark",
    "error_wrong_format_color": "Please input the correct format for the custom color",
    "error_one_file": "Please upload at least one file",
    "error_input_subject": "Please input email's subject",
    "error_missing_recipients": "Please input recipients before SEND",
    "error_input_custom_content": "Please input watermark's content",
    "error_login": "2-factor authentication is enabled for your account. Please login to the 689Cloud Web Console and disable 2-factor authentication to use the Outllook Add-in.",
    "error_document_size_empty": "Document file size is empty",
    "error_not_allow_special_chars": "Invalid watermark's content. Special characters are not allowed",
    "error_not_allow_special_chars_subject": "Invalid Email’s subject. Special characters are not allowed",
    "error_invalid_expiry_date": "Invalid expiry date",
    "err_exceed_max_upload": "Maximum uploaded files is 10",
    "err_duplicate_file": "{{file}} is duplicated. If you want to continue upload it, please remove the old one in the uploaded list",
    "err_processing_folder": "Error processing folder {{folder_name}}",
    "error_folder_empty": "This {{folder_name}} folder is empty",
    "error_not_a_folder": "{{file}} is not a folder",
    "err_invalid_dicom_file": "Selected folder contains invalid DICOM files.",
    "error_no_folder_selected": "Please select a folder to protect",
    "confirm_done": "A link to your files will be inserted at the current cursor position. Continue?",
    "do_not_show_mess_again": "Do not show this message again?",
    "link_to_access_attachment": "Link to access files",
    "error_suspecting_team": "Your account is temporarily disabled. Please check and update account for continuing",
    "error_missing_card": "Please input Credit Card before use",
    "err_invalid_file_name": "{{file}} is invalid file name",
    "err_invalid_file_size": "{{file}} is over {{size}}",
    "error_invalid_package": "Your account is not allowed to use this service because of invalid package",
    "err_service_not_support": "Your account does not include the SecureMail service",
    "warning_no_download": "If you do not select \"Allow Downloads\", your recipient cannot use your file.",
    "signup_success": "Registered account successfully",
    "email_type_no_sp": "Your current account type doesn't support this function. Please sign up below.",
    "err_invalid_account_type": "Your account is not an Enterprise account",
    "err_banned_extension": "File type for {{file}} is blocked by the administrator",
    "error_first_time_login": "You are required to change your password for the first time login.",
    "error_password_expire": "Your password has expired. Please access the Web Console and change the password before logging in.",
    "lock_account": "Your account is disabled. Try again in {{ duration }} or contact your Admin.",
    "warning_protected_image": "The protected image will be converted to PDF file. Continue?",
    "err_missing_backend_url": "The add-in is missing the server URL",
    "err_no_response": "The custom server does not respond. Please re-check the URL.",
    "transmission_text": "{{ used }} of {{ total }} transmissions used",
    "used_tooltip": "{{ used }} of {{ storage }} used"
  },
  "validate": {
    "password": {
      "minlength": "Min length is {0} characters",
      "maxlength": "Max length is {0} characters",
      "confirmed_equal": "Confirm password does not match with password"
    },
    "email": {
      "required": "This field is required",
      "format": "Invalid E-mail format"
    },
    "server_name": {
      "required": "This field is required",
      "maxlength": "Max length is {0} characters"
    },
    "custom_url": {
      "required": "This field is required",
      "maxlength": "Max length is {0} characters",
      "format": "Invalid URL format"
    }
  },
  "sever_errors": {
    "100": "Invalid Password",
    "101": "Generate access token (session) fail.",
    "102": "Authentication code is invalid or expired",
    "103": "Invalid confirm code or confirm code is expired",
    "104": "Account Directory inactivated.",
    "105": "Account Directory password expired.",
    "106": "Account Directory expired.",
    "107": "Account Directory - Exceed password retry limit.",
    "108": "Account Directory - Unwilling To Perform.",
    "109": "Account Directory - System error from Security Provider.",
    "110": "E-mail already exists",
    "112": "Your account is disabled. Please contact your Admin",
    "113": "Member isn't locked",
    "114": "Member already unlocked",
    "200": "OK.",
    "300": "Invalid E-mail format",
    "301": "Invalid PIN code or had been expired",
    "302": "Confirm password does not match with password",
    "303": "Invalid color format",
    "304": "Invalid website URL format",
    "305": "Invalid payment currency",
    "306": "Invalid paging request",
    "307": "Invalid date format",
    "308": "Invalid update folder item type",
    "309": "Invalid project setting format",
    "310": "Invalid team status",
    "311": "Invalid payment method",
    "312": "Invalid payment billing cycle",
    "313": "This E-mail address does not exist",
    "400": "Bad request",
    "401": "Unauthorized or Access Token is expired",
    "403": "You do not have permission",
    "404": "Not found",
    "406": "There is some invalid data",
    "407": "Missing parameters",
    "408": "The App is disabled. Please contact your provider.",
    "409": "Invalid upload file. Please check the file again!",
    "500": "Internal server error",
    "600": "Project not found",
    "601": "Create new project fail",
    "700": "Folder not found",
    "800": "Project or File are not found. Please try again or contact with Team Admin",
    "801": "File version not found",
    "802": "Unauthorized User The E-mail address that was entered is not authorized to view this file",
    "803": "File name already exists",
    "804": "File had been protected",
    "805": "File decrypt fail",
    "806": "File is too large to preview, please download",
    "807": "File is encrypting",
    "900": "Label not found",
    "901": "Label already exists",
    "1100": "Share link not found",
    "1101": "Share link package not found",
    "1102": "Share link expired",
    "1103": "Link not found",
    "1106": "Position is required",
    "1107": "Font size is required and must have a value > 0",
    "1109": "You have used up all of your transmissions for the month. Upgrade your account to send more files",
    "1200": "Reach max limited number of download",
    "1201": "Download file fail",
    "1202": "Download zip queue not found",
    "1203": "Cannot download as zip file. The specified folder is empty.",
    "1206": "The upload folder is larger than the current package used!",
    "1300": "File extension does not allow to upload",
    "1301": "Upload file fail",
    "1302": "Upload file data not found",
    "1303": "File already protected by 689Cloud",
    "1400": "User not found",
    "1401": "Email already exists",
    "1402": "Group User not found",
    "1403": "User Group name is exists",
    "1404": "Creat User fail",
    "1405": "User role not found",
    "1406": "Wrong current password",
    "1407": "User not found in folder",
    "1408": "Please request the user to transfer their projects first",
    "1409": "User not found in group",
    "1410": "Cannot change this user's role at this time. This user is cloning project(s). Please wait until it is finished and try again.",
    "1415": "Password cannot contain space character",
    "1500": "Address book not found",
    "1501": "Email already exists",
    "1502": "Group Address book not found",
    "1503": "Address Group name already exists",
    "1600": "Comment not found",
    "1700": "Company not found",
    "1701": "Company already exists",
    "1800": "Team not found",
    "1801": "Team Name already exists",
    "1802": "Team payment not found",
    "1803": "Team reached max limited number of members",
    "1804": "Cannot update team payment",
    "1805": "Create team payment receipt fail",
    "1806": "Team storage has reached the limitation",
    "1807": "Create new team fail",
    "1808": "User Price not found",
    "1809": "Storage Price not found",
    "1810": "Team payment card info not found",
    "1811": "Invalid team notify setting",
    "1813": "Your account is temporarily disabled. Please check and update account for continuing",
    "2300": "Unauthorized User The E-mail address that was entered is not authorized to view this file",
    "2602": "Setting has been changed by the administrator. Please check the Setting and use the correct settings."
  }
}
